@import 'libs/shared/assets/src/global-style/color';
@import 'libs/shared/assets/src/global-style/table';

.button-search {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-top: 0.5rem !important;
}

.form-search {
  padding: 10px;
  text-align: left;
}

.data-table {
  .table-header > th {
    background: $color-th;
    color: $text-pagination;
    font-family: avertaB, sans-serif;
  }
  .row-table:hover > td {
    background: $hover-table-row;
  }
}

.sh-footer-center {
  text-align: center;
  ::ng-deep {
    button {
      margin: 0 !important;
    }
  }
}
